<div class="font-rubik w-screen h-screen flex justify-center items-center">
  <div class="flex bg-white">
    <div
      class="bg-primaryy text-white w-[650px] h-[500px] relative rounded-l-lg"
    >
      <h1 class="text-xl m-5">MY<b>BOOK</b></h1>
      <div
        class="absolute top-1/2 left-1/2 transform -translate-x-1/2 -translate-y-1/2"
      >
        <img src="../../../assets/login/Astro.svg" alt="" />
        <div class="text-center w-72">
          <h1 class="text-lg">Welcome MY<b>BOOK</b></h1>
          <p>There is no friend as loyal as a book</p>
        </div>
      </div>
    </div>

    <div
      class="z-10 w-[400px] h-[500px] flex justify-center items-center border-solid border-[2px] backdrop-blur-md bg-white/30 rounded-r-lg"
    >
      <div class="">
        <div class="flex justify-center items-center">
          <img class="w-32" src="../../../assets/login/Book.svg" alt="" />
        </div>

        <h1 class="text-3xl text-center font-bold py-3">WELCOME</h1>
        <form class="" [formGroup]="formLogin" (ngSubmit)="handleLogin()">
          <div class="relative">
            <div
              class="absolute inset-y-0 left-0 flex items-center pl-3.5 pointer-events-none"
            >
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="24"
                height="25"
                viewBox="0 0 24 25"
                fill="none"
              >
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M4.636 5.545H19.363C20.267 5.545 21 6.278 21 7.182V17.818C21 18.722 20.267 19.454 19.364 19.454H4.636C3.733 19.455 3 18.722 3 17.818V7.182C3 6.278 3.733 5.545 4.636 5.545Z"
                  stroke="#828282"
                  stroke-width="1.5"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
                <path
                  d="M3.11902 6.575L10.813 12.078C11.508 12.575 12.442 12.576 13.138 12.08L20.876 6.561"
                  stroke="#828282"
                  stroke-width="1.5"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
              </svg>
            </div>
            <input
              type="text"
              id="email-address-icon"
              [ngClass]="formLogin.get('email')?.touched &&
              formLogin.get('email')?.errors?.['emailRestricted'] ?
 'bg-gray-50 border py-2 border-red-500 text-gray-900 text-sm rounded-lg focus:ring-red-500 focus:border-red-500 block w-full pl-10 p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-red-500 dark:focus:border-blue-500' : 'bg-gray-50 border py-2 border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full pl-10 p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500'"
              placeholder="Email"
              formControlName="email"
              appEmail
            />
          </div>
          <div class="relative py-4">
            <div
              class="absolute inset-y-0 left-0 flex items-center pl-3.5 pointer-events-none"
            >
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="24"
                height="25"
                viewBox="0 0 24 25"
                fill="none"
              >
                <path
                  d="M8 10.5V7.5V7.5C8 5.291 9.791 3.5 12 3.5V3.5C14.209 3.5 16 5.291 16 7.5V7.5V10.5"
                  stroke="#828282"
                  stroke-width="1.5"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
                <path
                  d="M12 14.5V17.5"
                  stroke="#828282"
                  stroke-width="1.5"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
                <path
                  fill-rule="evenodd"
                  clip-rule="evenodd"
                  d="M17 21.5H7C5.895 21.5 5 20.605 5 19.5V12.5C5 11.395 5.895 10.5 7 10.5H17C18.105 10.5 19 11.395 19 12.5V19.5C19 20.605 18.105 21.5 17 21.5Z"
                  stroke="#828282"
                  stroke-width="1.5"
                  stroke-linecap="round"
                  stroke-linejoin="round"
                />
              </svg>
            </div>
            <input
              type="text"
              id="email-address-icon"
              [ngClass]="formLogin.get('password')?.touched &&
              formLogin.get('password')?.errors?.['passwordRestricted'] ?
 'bg-gray-50 border py-2 border-red-500 text-gray-900 text-sm rounded-lg focus:ring-red-500 focus:border-red-500 block w-full pl-10 p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-red-500 dark:focus:border-blue-500' : 'bg-gray-50 border py-2 border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full pl-10 p-2.5 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500'"
              placeholder="Password"
              formControlName="password"
              appPassword
            />
          </div>
          <button
          [disabled]="formLogin.invalid"
            class="inline-flex items-center justify-center leading-6 py-1 px-28 text-white bg-indigo-600 border border-transparent rounded-full md:w-auto hover:bg-indigo-500 focus:outline-none focus:ring-2 focus:ring-offset-2 focus:ring-indigo-600"
          >
            Log in
          </button>
        </form>
      </div>
    </div>
    <img
      class="absolute bottom-0 -z-0 right-24 w-96"
      src="../../../assets/login/Books.svg"
      alt=""
    />
  </div>
</div>
